List recent deliveries to an endpoint
GET
apiKeyheader
AuthorizationBearer <clave>Your secret API key, sent as Authorization: Bearer <key>. A key names its environment: psp_test_… works only against sandbox (https://api-sandbox.caibopay.app), psp_live_… only against live (https://api.caibopay.app). Keys are issued by Caibo when your account is opened; the dashboard (Developers) shows the key in use.
id*stringlimit?integerMaximum number of items to return.
Rango
1 <= value <= 100OK
application/json- response
data*array<>has_more*booleannext_cursor?stringEjemplo de solicitud
curl -X GET 'https://api-sandbox.caibopay.app/v1/webhook-endpoints/string/deliveries'Ejemplo de respuesta
{ "data": [ { "attempts": 0, "created_at": "2019-08-24T14:15:22Z", "delivered_at": "2019-08-24T14:15:22Z", "endpoint_id": "string", "event_id": "string", "event_type": "beneficiary.created", "history": [ { "duration_ms": 0, "error": "string", "http_status": 0, "number": 0, "occurred_at": "2019-08-24T14:15:22Z" } ], "id": "string", "next_attempt_at": "2019-08-24T14:15:22Z", "redelivery_of": "string", "status": "pending" } ], "has_more": true, "next_cursor": "string"}